@charset "shift_jis";

#Contents{
margin-right:0;
margin-left:0;
width:100%;
}

#Contents h2{
position:relative;
padding:7px 10px 5px;
color:#000;
font-weight:700;
text-decoration:none;
border:1px solid #E2E6E7;
border-left:3px solid #4f85df;
background:-moz-linear-gradient(top,#fff 0%,#f1f5f6 100%);
background:-webkit-linear-gradient(top,#fff 0%,#f1f5f6 100%);
background:linear-gradient(to bottom,#fff 0%,#f1f5f6 100%);
}

#Contents h2 span{
position:absolute;
right:5px;
top:5.5px;
}

#Contents h2 span a{
display:block;
padding:1px 6px;
color:#fff;
font-size:.9em;
font-weight:400;
text-decoration:none;
background:#3587ec;
border-radius:4px;
cursor:pointer;
}

#Contents h2 span a:hover{
opacity:.7;
}

#Contents h2.info{
margin-top:45px;
}

.imgList,.newsList{
margin-left:10px;
}

.newsList{
display:block;
padding-top:15px;
line-height:1.4;
}

.newsList dl{
display:block;
width:100%;
border-bottom:dotted 1px #a09eac;
padding-bottom:5px;
padding-top:5px;
margin-top:0;
margin-bottom:0;
}

.newsList dl dt{
clear:left;
float:left;
width:9em;
padding:5px 0 5px 5px;
}

.newsList dl dd{
margin-left:9em;
padding:5px 0;
overflow:hidden;
}

.newsList dl:after{
content:"";
display:block;
clear:both;
}

.newsList dl dd a{
display:block;
}

#s_menu li#newsClose li:last-child,#s_menu li#newsOpen li:last-child{
background:none;
}